Announcement

Collapse
No announcement yet.

vBulletin 3.8.4

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • vBulletin 3.8.4

    I need to upgrade one of my vB's to 3.8.4. The members area only goes as high as 3.8.2 and the various security patches. How do I obtain 3.8.4?

  • #2
    Originally posted by Hamma View Post
    I need to upgrade one of my vB's to 3.8.4. The members area only goes as high as 3.8.2 and the various security patches. How do I obtain 3.8.4?
    By buying vB5 you will be able to download vB 3.8.4


    vB5 is unequivocally the best forum software, but not yet...

    Comment


    • #3
      That's pretty ridiculous they make you pay for vBloat 5 in order to use 3.8.

      Comment


      • #4
        Originally posted by Hamma View Post
        That's pretty ridiculous they make you pay for vBloat 5 in order to use 3.8.
        3.8.4 was released before 4.0, and before the licensing changes that came in at that point. You can hardly complain about the latest changes, when you had the ability to upgrade (3ish years ago) before the previous lot.

        What's that saying? He who hesitates is lost?
        My Live vB5 Site - NZEating.com
        vBulletin Hosting | vBulletin Services - Need hosting for your vB? Need it installed? Something else? Let me take that hassle off your hands.

        Comment


        • #5
          Originally posted by Hamma View Post
          That's pretty ridiculous they make you pay for vBloat 5 in order to use 3.8.
          You could have purchased vB4 in the pre-sale. You could have purchased a cheaper vB4 upgrade a few months ago, you could have chosen to purchase the maintenance package a a while ago, or you can option now to upgrade to vb5.

          We've given plenty chances to upgrade/get access to newer versions of the software. You did not opt to take any of them, I'm sorry but I don't see how that is our fault.

          Comment


          • #6
            Ok this answered my question I think. I didn't have a reason to buy an upgrade before as my 3.8.2 was working fine. Today discovered my website hacked, reinstalled vb an thought I'd look for a security patch an found patches for other versions but mine. Are you telling me becuase my forum was hacked after your "sale" I have to spend $200 or find different software? So far my new install has 3 spam users within an hour, is there a page or thread to tell me why VB5 is worth the upgrade?

            Comment


            • #7
              vBulletin 3.8.7 Patch Level 3 is the securest in the vBulletin 3 series.
              Former vBulletin user

              Comment


              • #8
                Thanks, but does it patch a 3.8.2 version or is it only gonna patch a 3.8.7?

                Comment


                • #9
                  We're only patching 3.8.7, as per the patching guidelines we've had in place since the 3.x series started.

                  Comment


                  • #10
                    Originally posted by Action_N View Post
                    is there a page or thread to tell me why VB5 is worth the upgrade?
                    Upgrading to a vB5 licence does not mean you have to actually run vB5, you will have access to any previous version, meaning you could download and upgrade to 3.8.7 is you prefer.
                    Baby, I was born this way

                    Comment

                    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                    Working...
                    X